import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvFanPage } from './env-fan.page';

describe('EnvFanPage', () => {
  let component: EnvFanPage;
  let fixture: ComponentFixture<EnvFanPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvFanPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvFanPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
